<?xml version="1.0" ?>
<sld:StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:gml="http://www.opengis.net/gml" xmlns:ogc="http://www.opengis.net/ogc" xmlns:sld="http://www.opengis.net/sld">
<sld:NamedLayer>
      <sld:Name>hh_vlops_nh3_conc_1km</sld:Name>
        <sld:UserStyle>
            <sld:Name>hh_vlops_nh3_conc_1km</sld:Name>
            <sld:Title>VLaamse versie Operationele Prioritaire Stoffen-model (VLOPS) kaarten NH3 - NH3 concentratie</sld:Title>
            <sld:Abstract>Deze VLOPS-kaart toont de gemodelleerde concentratie van ammoniak (NH3) in de lucht (in µg/m³) voor gans Vlaanderen op 1x1 km².</sld:Abstract>
            <sld:FeatureTypeStyle>
                <sld:Name/>
                <sld:Rule>
                    <sld:RasterSymbolizer>
                        <sld:Geometry>
                            <ogc:PropertyName>grid</ogc:PropertyName>
                        </sld:Geometry>
                        <sld:Opacity>1</sld:Opacity>
                        <sld:ColorMap type="intervals">
                            <sld:ColorMapEntry color="#ffffff" label="" opacity="0.0" quantity="0"/>
                            <sld:ColorMapEntry color="#3769b2" label="&lt; 1" opacity="1.0" quantity="1"/>
                            <sld:ColorMapEntry color="#1d9fa0" label="1 - 2" opacity="1.0" quantity="2.01"/>
                            <sld:ColorMapEntry color="#8fcb80" label="2 - 3" opacity="1.0" quantity="3.01"/>
                            <sld:ColorMapEntry color="#e2e550" label="3 - 4" opacity="1.0" quantity="4.01"/>
                            <sld:ColorMapEntry color="#f9c02d" label="4 - 6" opacity="1.0" quantity="6.01"/>
                            <sld:ColorMapEntry color="#f08330" label="6 - 8" opacity="1.0" quantity="8.01"/>
                            <sld:ColorMapEntry color="#e52226" label="8 - 12" opacity="1.0" quantity="12.01"/>
                            <sld:ColorMapEntry color="#a538b6" label="12 - 16" opacity="1.0" quantity="16.01"/>
                            <sld:ColorMapEntry color="#831517" label="&gt; 16" opacity="1.0" quantity="500"/>
                        </sld:ColorMap>
                    </sld:RasterSymbolizer>
                </sld:Rule>
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>
